.version.contato /* version checker */
{
	color: #0000EC;
	background-color: #2DC808;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 651.9000000000001px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
}

#page_position_content
{
	width: 0.01px;
}

#menuu7931
{
	z-index: 2;
	width: 394px;
	left: -7px;
}

#u7932
{
	width: 394px;
	min-height: 40px;
	margin-right: -10000px;
}

#u7933
{
	width: 394px;
	padding-bottom: 18px;
}

#u7933:hover
{
	width: 394px;
	min-height: 0px;
	margin: 0px;
}

#u7933:active
{
	width: 394px;
	min-height: 0px;
	margin: 0px;
}

#u7933.MuseMenuActive
{
	width: 394px;
	min-height: 0px;
	margin: 0px;
}

#u7935-4
{
	width: 394px;
	min-height: 22px;
	margin-right: -10000px;
	top: 9px;
}

#u7933:hover #u7935-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 394px;
	margin: 0px -10000px 0px 0px;
}

#u7933:active #u7935-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 394px;
	margin: 0px -10000px 0px 0px;
}

#u7933.MuseMenuActive #u7935-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 394px;
	margin: 0px -10000px 0px 0px;
}

#u7937
{
	width: 394px;
	top: 40px;
}

#u7975
{
	width: 392px;
	padding-bottom: 10px;
	margin-right: -10000px;
}

#u7975:hover
{
	width: 392px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u7977-4
{
	width: 384px;
	min-height: 18px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 5px;
	left: 2px;
}

#u7975:hover #u7977-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 384px;
	margin: 0px -10000px 0px 0px;
}

#u7947
{
	width: 392px;
	padding-bottom: 10px;
	margin-right: -10000px;
}

#u7975.MuseMenuActive,#u7947:hover
{
	width: 392px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u7948-4
{
	width: 384px;
	min-height: 18px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 5px;
	left: 2px;
}

#u7975.MuseMenuActive #u7977-4,#u7947:hover #u7948-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 384px;
	margin: 0px -10000px 0px 0px;
}

#u7968
{
	width: 392px;
	padding-bottom: 10px;
	margin-right: -10000px;
}

#u7947.MuseMenuActive,#u7968:hover
{
	width: 392px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u7971-4
{
	width: 384px;
	min-height: 18px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 5px;
	left: 2px;
}

#u7947.MuseMenuActive #u7948-4,#u7968:hover #u7971-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 384px;
	margin: 0px -10000px 0px 0px;
}

#u7963
{
	width: 392px;
	padding-bottom: 10px;
	margin-right: -10000px;
}

#u7968.MuseMenuActive,#u7963:hover
{
	width: 392px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u7964-4
{
	width: 384px;
	min-height: 18px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 5px;
	left: 2px;
}

#u7968.MuseMenuActive #u7971-4,#u7963:hover #u7964-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 384px;
	margin: 0px -10000px 0px 0px;
}

#u7956
{
	width: 392px;
	padding-bottom: 10px;
	margin-right: -10000px;
}

#u7963.MuseMenuActive,#u7956:hover
{
	width: 392px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u7958-4
{
	width: 384px;
	min-height: 18px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 5px;
	left: 2px;
}

#u7963.MuseMenuActive #u7964-4,#u7956:hover #u7958-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 384px;
	margin: 0px -10000px 0px 0px;
}

#u7940
{
	width: 392px;
	padding-bottom: 10px;
	margin-right: -10000px;
}

#u7956.MuseMenuActive,#u7940:hover
{
	width: 392px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u7942-4
{
	width: 384px;
	min-height: 18px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 5px;
	left: 2px;
}

#u7956.MuseMenuActive #u7958-4,#u7940:hover #u7942-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 384px;
	margin: 0px -10000px 0px 0px;
}

#u8052
{
	width: 392px;
	padding-bottom: 10px;
	margin-right: -10000px;
}

#u7940.MuseMenuActive,#u8052:hover
{
	width: 392px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u8054-4
{
	width: 384px;
	min-height: 18px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 5px;
	left: 2px;
}

#u7940.MuseMenuActive #u7942-4,#u8052:hover #u8054-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 384px;
	margin: 0px -10000px 0px 0px;
}

#u7938,#u7974,#u7946,#u7967,#u7960,#u7953,#u7939,#u8049,#u8042
{
	width: 394px;
}

#u8045
{
	width: 392px;
	padding-bottom: 10px;
	margin-right: -10000px;
}

#u8052.MuseMenuActive,#u8045:hover
{
	width: 392px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u8045.MuseMenuActive
{
	width: 392px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u8047-4
{
	width: 384px;
	min-height: 18px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 5px;
	left: 2px;
}

#u8052.MuseMenuActive #u8054-4,#u8045:hover #u8047-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 384px;
	margin: 0px -10000px 0px 0px;
}

#u8045.MuseMenuActive #u8047-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 384px;
	margin: 0px -10000px 0px 0px;
}

#u8070
{
	z-index: 59;
	width: 394px;
	left: -7px;
}

#u8103
{
	z-index: 95;
	width: 394px;
	height: 11px;
	-pie-box-shadow: 6px 6px 8px #7F7F7F;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	background-color: #000000;
	left: -7px;
	top: -2px;
	margin-bottom: -2px;
	position: relative;
}

#u8150-4
{
	z-index: 96;
	width: 215px;
	min-height: 22px;
	background-color: transparent;
	font-size: 35px;
	line-height: 42px;
	margin-left: 10px;
	margin-top: 13px;
	position: relative;
}

#u8229-6
{
	z-index: 100;
	width: 360px;
	min-height: 17px;
	background-color: transparent;
	font-size: 15px;
	text-align: center;
	line-height: 18px;
	margin-left: 10px;
	margin-top: 175px;
	position: relative;
}

#u8229
{
	font-size: 16px;
	line-height: 19px;
}

#u8229-2,#u8229-4
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u8229-3
{
	font-size: 20px;
	font-weight: bold;
	line-height: 24px;
}

#u8230-4
{
	z-index: 106;
	width: 360px;
	min-height: 17px;
	background-color: transparent;
	line-height: 26px;
	color: #C1272D;
	font-size: 22px;
	text-align: center;
	font-weight: bold;
	margin-left: 10px;
	margin-top: 16px;
	position: relative;
}

#pu8231
{
	width: 0.01px;
	margin-left: 10px;
	margin-top: 21px;
}

#u8231
{
	z-index: 110;
	width: 119px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u8233-8
{
	z-index: 112;
	width: 229px;
	min-height: 17px;
	background-color: transparent;
	font-size: 15px;
	line-height: 18px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	position: relative;
	margin-right: -10000px;
	left: 131px;
}

#u8234
{
	z-index: 120;
	width: 360px;
	min-height: 201px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 10px;
	margin-top: 16px;
	position: relative;
}

#u8222-6
{
	z-index: 121;
	width: 360px;
	min-height: 17px;
	background-color: transparent;
	font-size: 15px;
	line-height: 18px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	margin-left: 10px;
	top: -661px;
	margin-bottom: -36px;
	position: relative;
}

#u8233-2,#u8222-2
{
	font-weight: bold;
}

#u8248
{
	z-index: 127;
	width: 359px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 10px;
	top: -610px;
	margin-bottom: -93px;
	position: relative;
}

#pu8226
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 4px;
}

#u8226
{
	z-index: 134;
	width: 38px;
	background-color: transparent;
	position: relative;
}

#u8226_img
{
	padding-bottom: 1px;
}

#u8224
{
	z-index: 132;
	width: 38px;
	background-color: transparent;
	margin-top: 13px;
	position: relative;
}

#pu8223-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 48px;
}

#u8223-4
{
	z-index: 128;
	width: 160px;
	min-height: 17px;
	background-color: transparent;
	line-height: 26px;
	font-size: 22px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
}

#u8228-4
{
	z-index: 136;
	width: 190px;
	min-height: 17px;
	background-color: transparent;
	line-height: 26px;
	font-size: 22px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 62px;
}

#u8247
{
	z-index: 140;
	width: 135px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 176px;
}

#u8237
{
	z-index: 141;
	width: 87px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 48px;
}

#u8239
{
	z-index: 143;
	width: 51px;
	background-color: transparent;
	-webkit-transform: matrix(-0.3746,0.9272,-0.9272,-0.3746,65,21);
	-ms-transform: matrix(-0.3746,0.9272,-0.9272,-0.3746,65,21);
	transform: matrix(-0.3746,0.9272,-0.9272,-0.3746,65,21);
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 14px;
}

#pu8160
{
	width: 0.01px;
	margin-left: -7px;
	margin-top: 8px;
}

#u8160
{
	z-index: 61;
	width: 394px;
	margin-right: -10000px;
}

#u8173
{
	z-index: 63;
	width: 48px;
	margin-right: -10000px;
	margin-top: 37px;
	left: 261px;
}

#u8175
{
	z-index: 65;
	width: 54px;
	margin-right: -10000px;
	margin-top: 37px;
	left: 323px;
}

#u8186
{
	z-index: 67;
	width: 48px;
	margin-right: -10000px;
	margin-top: 37px;
	left: 204px;
}

#u8210
{
	z-index: 69;
	width: 261px;
	margin-right: -10000px;
	margin-top: 90px;
	left: 67px;
}

#u8192
{
	z-index: 74;
	width: 41px;
	margin-right: -10000px;
}

#u8169
{
	z-index: 76;
	width: 41px;
	margin-right: -10000px;
	left: 26px;
}

#u8171-4
{
	z-index: 70;
	width: 188px;
	min-height: 14px;
	margin-right: -10000px;
	margin-top: 14px;
	left: 73px;
}

#u8209-4
{
	z-index: 78;
	width: 360px;
	min-height: 13px;
	margin-right: -10000px;
	margin-top: 6px;
	left: 17px;
}

#u8211
{
	z-index: 82;
	width: 166px;
	margin-right: -10000px;
	margin-top: 30px;
	left: 17px;
}

#pu8192,#pu8201
{
	width: 0.01px;
	margin-right: -10000px;
}

#u8201
{
	z-index: 83;
	width: 27px;
}

#u8204
{
	z-index: 85;
	width: 27px;
	margin-top: 3px;
}

#pu8207-4
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 4px;
	margin-left: 31px;
}

#u8207-4
{
	z-index: 87;
	width: 135px;
	min-height: 22px;
}

#u8208-4
{
	z-index: 91;
	width: 135px;
	min-height: 24px;
	margin-top: 6px;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

